Which firmware does it support


#1

hi,

i use fastract supreme 20, and the news say that it is going to be replaced by the new fastract xtend. I developed my software on 663g firmware, 3.20 wiplib and 4.00 open at. Now i wonder if my software is going to work on fastract xtend without any problem.

Does anyone have an idea about that?